#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name: hledger-web
version: 1.10
id: hledger-web-1.10-3U2AIfumlfbLodh29oIwN2
key: hledger-web-1.10-3U2AIfumlfbLodh29oIwN2
license: GPL-3.0-only
maintainer: Simon Michael <simon@joyful.com>
author: Simon Michael <simon@joyful.com>
stability: stable
homepage: http://hledger.org
synopsis: Web interface for the hledger accounting tool
description:
    This is hledger'\''s web interface.
    It provides a more user-friendly and collaborative UI than the
    command-line or curses-style interfaces.
    .
    hledger is a cross-platform program for tracking money, time, or
    any other commodity, using double-entry accounting and a simple,
    editable file format. It is inspired by and largely compatible
    with ledger(1).  hledger provides command-line, curses and web
    interfaces, and aims to be a reliable, practical tool for daily
    use.
category: Finance
abi: 2796b2967424f0193d810bec4ca0884c
exposed: True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Foundation
    Hledger.Web.Handler.AddR Hledger.Web.Handler.Common
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.RegisterR Hledger.Web.Handler.UploadR
    Hledger.Web.Import Hledger.Web.Main Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.WebOptions
    Hledger.Web.Widget.AddForm Hledger.Web.Widget.Common
hidden-modules: Paths_hledger_web
import-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
library-dirs: /usr/lib/ghc-8.4.3/site-local/hledger-web-1.10
dynamic-library-dirs: /usr/lib
data-dir: /usr/share/hledger-web
hs-libraries: HShledger-web-1.10-3U2AIfumlfbLodh29oIwN2
depends:
    HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx base-4.11.1.0
    blaze-html-0.9.1.1-FmfwpzpXQsq7GmIv8JjDhb
    blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug bytestring-0.10.8.2
    case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra
    clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW
    cmdargs-0.10.20-DuSx78jNQymI404wla4i2p
    conduit-1.3.0.3-1LXmWNgyJ2B1Qr0WhDZTRn
    conduit-extra-1.3.0-62ZyK1Khm0lGXTPqNauh3u
    data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0 directory-1.3.1.5
    filepath-1.4.2 hjsmin-0.2.0.2-98Og215yom9LCglKeTOQL
    hledger-1.10-Dsa63pmghhy162ZCfBIXqa
    hledger-lib-1.10-69bAWlO4xGUInu3rIyKBe6
    http-client-0.5.13.1-AxqHawpHAi6G9sCahIr2Ut
    http-conduit-2.3.2-1Kvy2gm475B3kDyfplgm0y
    json-0.9.2-CSdog26Dq1kKFLQDw9tobB
    megaparsec-6.5.0-4fb3qBlRsMw28WLKMZ44M9 mtl-2.2.2
    shakespeare-2.0.15-x3X2gawWZoJoVtcEIyANq template-haskell-2.13.0.0
    text-1.2.3.0 time-1.8.0.2 transformers-0.5.5.0
    wai-3.2.1.2-AH78YrxvcC9IISR7JNtqJ9
    wai-extra-3.0.24.2-IcZEtOxj7YNDn6g4qfvr25
    wai-handler-launch-3.0.2.4-CFrh6mOxn3h2wwXPo46dcZ
    warp-3.2.24-Ca1SjU5IaYxTsVDgk6dGB
    yaml-0.10.1.1-IGyca3uTJwb44yFk5JCdUZ
    yesod-1.6.0-3fQZUxVJsZr4dfUBKHHrbI
    yesod-core-1.6.6-JUtEJaenWyZEgw7xsIkKAa
    yesod-form-1.6.2-B0fgRdPcf3G1jy9p5jSFFP
    yesod-static-1.6.0-6FMcX91kMpt7RwulEjxUSX
abi-depends: HUnit-1.6.0.0-8OmbxYW4AG9PppbZs26Xx=b175aabb3dd9ae95a14a70d0ded5aa16
             base-4.11.1.0=9da3f387598d41928f3ebf8097acf9b3
             blaze-html-0.9.1.1-FmfwpzpXQsq7GmIv8JjDhb=2c2835e3735f87593e47c8a0635b0735
             blaze-markup-0.8.2.1-FFkiru1HsegAfMrnqJMDug=18a52ecde9bf04c66bdf9a0cefc08348
             bytestring-0.10.8.2=76943c00398d547fb172e56c2f93c635
             case-insensitive-1.2.0.11-GjimmYhRn324HWbQThQUra=bcd8ba72b672d042505b8fc55f637c88
             clientsession-0.9.1.2-AXWnoWXMiEPIZvow16cJgW=83f4c9aa845592d8748166dcfe5daee1
             cmdargs-0.10.20-DuSx78jNQymI404wla4i2p=a51a70da70fea2284f20b4e90220083e
             conduit-1.3.0.3-1LXmWNgyJ2B1Qr0WhDZTRn=9f35b5ff09f97cfdf18ed878b4f05010
             conduit-extra-1.3.0-62ZyK1Khm0lGXTPqNauh3u=1f10546f0186035da31a1037d0dccfc1
             data-default-0.7.1.1-6pNGRUfj5nU7unWVd8ajT0=df69bf1546f6b4e11e877584feeeb61a
             directory-1.3.1.5=e563da47c8e71ee27761a9b9d172f1ec
             filepath-1.4.2=f8b35940dbf3bb5331e1c5ab9738687d
             hjsmin-0.2.0.2-98Og215yom9LCglKeTOQL=4b64a01f059218907b4c67cb14e7a8d4
             hledger-1.10-Dsa63pmghhy162ZCfBIXqa=02f478628cbf1ce71e674209d2f99d24
             hledger-lib-1.10-69bAWlO4xGUInu3rIyKBe6=5a92b474bfa0f58521989ba6963d00b2
             http-client-0.5.13.1-AxqHawpHAi6G9sCahIr2Ut=f15ab007ad62b4933d2c220fc35cd94b
             http-conduit-2.3.2-1Kvy2gm475B3kDyfplgm0y=051508c0fbf3b1d2ab7f91183090b599
             json-0.9.2-CSdog26Dq1kKFLQDw9tobB=565e21b24c351c4d8f21fb8ceec441ac
             megaparsec-6.5.0-4fb3qBlRsMw28WLKMZ44M9=ba9c0b60538ce8cc8045f910869f466c
             mtl-2.2.2=3cf3b316ad8e985e039ee3b498a98253
             shakespeare-2.0.15-x3X2gawWZoJoVtcEIyANq=21a0139feef0ba7e87f99da878fa7553
             template-haskell-2.13.0.0=1ce4a454c5861830bbdedc46baa462f3
             text-1.2.3.0=be4c3e1c57cff1d501eb0e876706a48d
             time-1.8.0.2=976962cc6498b843f1efb5bef740838e
             transformers-0.5.5.0=633c3e5ec737c360775b452ce9aa1e0b
             wai-3.2.1.2-AH78YrxvcC9IISR7JNtqJ9=e336fd79696a6625299bf0d65f08ec2e
             wai-extra-3.0.24.2-IcZEtOxj7YNDn6g4qfvr25=8f5587c21851a3e6a232c5af0ecdb8ec
             wai-handler-launch-3.0.2.4-CFrh6mOxn3h2wwXPo46dcZ=9bf3e29b6f3027d74ff08bf062ffe99d
             warp-3.2.24-Ca1SjU5IaYxTsVDgk6dGB=40bc3ec3953372c01e4afd7846c8483e
             yaml-0.10.1.1-IGyca3uTJwb44yFk5JCdUZ=d2a1026e058697137550caf4cb650cfe
             yesod-1.6.0-3fQZUxVJsZr4dfUBKHHrbI=afabc383da618eaa969040e14d339053
             yesod-core-1.6.6-JUtEJaenWyZEgw7xsIkKAa=86a10382669061d3f98d955dc83d4f30
             yesod-form-1.6.2-B0fgRdPcf3G1jy9p5jSFFP=ec03668438eab1cef47280ba4ab4ded0
             yesod-static-1.6.0-6FMcX91kMpt7RwulEjxUSX=4ffcf4e555d776e2b9c1f8c1b5753372
haddock-interfaces: /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html: /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

